package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantTransfer;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantTransferMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantTransfer record);

    int insertSelective(TbPlussMerchantTransfer record);

    TbPlussMerchantTransfer selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantTransfer record);

    int updateByPrimaryKey(TbPlussMerchantTransfer record);
}